FORUMS
Remove All Ads from XDA

[REF]ERROR CODES AND SOLUTIONS - for ROM Update Utility[ONLINE]

9,588 posts
Thanks Meter: 5,368
 
By dsixda, Inactive Recognized Developer on 5th August 2008, 09:26 PM
Post Reply Email Thread
16th August 2008, 10:05 AM |#21  
dsixda's Avatar
OP Inactive Recognized Developer
Flag Ottawa
Thanks Meter: 5,368
 
More
Quote:
Originally Posted by xMissy

Yupp, I tried that. I've tried many rom's but all won't work. Sometimes i get the wrong id error, sometimes vendor id, it's all because the roms were not for my touch (i think). It's really hard to fix this i've spent 3 days searching all over the internet and this forum, but still no cure..

I guess i just need an original rom for dev/cid: ELF010050/HTC__E11
Too bad it's nowhere on the internet

Your SPL says 2.20 so I'm assuming you have the USPL for Elfin installed. Did you run MTTY and see what it said for the CardSecurityLevel?
 
 
16th August 2008, 11:49 AM |#22  
Noonski's Avatar
Inactive Recognized Developer / Moderator Emeritus
Flag Amsterdam
Thanks Meter: 147
 
Donate to Me
More
ERROR 328


Changing the rom version number for e junior chef did not resolve this error.

He is now testing with another RUU, so it might be that there's a bit more to this error.

INfo from Cooking Class.
16th August 2008, 02:39 PM |#23  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by dsixda

Your SPL says 2.20 so I'm assuming you have the USPL for Elfin installed. Did you run MTTY and see what it said for the CardSecurityLevel?

Yup I ran mtty.. the securitylvl = FF, so it's locked. Since an SPL can only be installed when a rom is on the phone, I think I need the original rom then, itsn't it?

@noonski:

What do you mean? I don't quite understand what ur sayin. I have tested many rom's, but now I give up testing em, untill I get a rom which is destined for my touch

My plan for now was: Hoping that you guys know a solution, otherwise i'll have to wait till monday and contact the manufracturer for the original rom..

A friend of mine goes looking for an Elfin for himself today, as soon as he has it.. we'll check out what dev_id/cid_id he has. Since the phone must have original software, maybe we're able to make a rom out of it?
16th August 2008, 06:20 PM |#24  
dsixda's Avatar
OP Inactive Recognized Developer
Flag Ottawa
Thanks Meter: 5,368
 
More
Quote:
Originally Posted by Noonski

ERROR 328


Changing the rom version number for e junior chef did not resolve this error.

He is now testing with another RUU, so it might be that there's a bit more to this error.

INfo from Cooking Class.

Thanks for the info.. please let me know if there is a solution.
16th August 2008, 06:22 PM |#25  
dsixda's Avatar
OP Inactive Recognized Developer
Flag Ottawa
Thanks Meter: 5,368
 
More
Quote:
Originally Posted by xMissy

Yup I ran mtty.. the securitylvl = FF, so it's locked. Since an SPL can only be installed when a rom is on the phone, I think I need the original rom then, itsn't it?

@noonski:

What do you mean? I don't quite understand what ur sayin. I have tested many rom's, but now I give up testing em, untill I get a rom which is destined for my touch

My plan for now was: Hoping that you guys know a solution, otherwise i'll have to wait till monday and contact the manufracturer for the original rom..

A friend of mine goes looking for an Elfin for himself today, as soon as he has it.. we'll check out what dev_id/cid_id he has. Since the phone must have original software, maybe we're able to make a rom out of it?


Noonski was referring to my Wiki page, not responding specifically to you

Well, it probably looks like you're out of luck. Yes, get your friend to find the CID/DEV_ID for you. Good luck!
16th August 2008, 06:47 PM |#26  
Noonski's Avatar
Inactive Recognized Developer / Moderator Emeritus
Flag Amsterdam
Thanks Meter: 147
 
Donate to Me
More
Sorry for the confusion Xmissy.

When i reply directly to a post i try to Quote it.
I Should have qouted dsixda.

Best of Luck,
17th August 2008, 03:27 AM |#27  
Member
Thanks Meter: 0
 
More
Error code 266
Error code 266 : Update Error

Solution: Must remove the 4Gb SD card prior rom upgrade.
17th August 2008, 03:54 AM |#28  
dsixda's Avatar
OP Inactive Recognized Developer
Flag Ottawa
Thanks Meter: 5,368
 
More
Quote:
Originally Posted by kenngks

Error code 266 : Update Error

Solution: Must remove the 4Gb SD card prior rom upgrade.

Thanks, what ROM were you trying to flash and was it through ActiveSync connection?
17th August 2008, 12:27 PM |#29  
Member
Thanks Meter: 0
 
More
Error code 266
This error code surfaced when I tried to flash the Blue Elves version 5.0 WM 6.1 and also when upgrading the radio to version 03.21.90. I did active synch my HTC touch Elf with my Pc before upgrading. The description for the error code is : Not able to detect the USB connection with the PDA.
17th August 2008, 12:34 PM |#30  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by dsixda

Noonski was referring to my Wiki page, not responding specifically to you

Well, it probably looks like you're out of luck. Yes, get your friend to find the CID/DEV_ID for you. Good luck!

Yep I guess I'm out of luck indeed well, tomorrow i'll go contact htc and see what they will say about it. I hope I can convince them so that they'll send me the original rom.. that would be awesome because then I'll put it online so other ppl will be helped too!

I'll keep in touch!

Thx for the info and such, too bad there was no normal solution
17th August 2008, 03:00 PM |#31  
dsixda's Avatar
OP Inactive Recognized Developer
Flag Ottawa
Thanks Meter: 5,368
 
More
Quote:
Originally Posted by kenngks

This error code surfaced when I tried to flash the Blue Elves version 5.0 WM 6.1 and also when upgrading the radio to version 03.21.90. I did active synch my HTC touch Elf with my Pc before upgrading. The description for the error code is : Not able to detect the USB connection with the PDA.

Thanks, updated.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes